/*general*/
div#hr-header      {background: #9C9B82 url(/images/humanrights/header-bg.gif) repeat-x top left; border-bottom: solid 8px #F3F0DD;}
div#hr-header h1   {background: url(/images/humanrights/header.jpg) no-repeat top left;height: 49px; margin: 0; padding: 0; color: black;}
div#hr-header span {text-indent: -9999em; display:block;}

div#hr-footer      {text-align: center; padding: 6px 4px; background-color: #601A1C; color: white;}
div#hr-footer a    {color: #F3F0DD; speak-numeral: continuous; text-decoration:underline;}
div#hr-footer a:hover{color: white; text-decoration: none;}

/*content layout*/
div#hr-wrapper     {background: #F3F0DD url(/images/humanrights/side-bg.gif) repeat-y top left; padding:0 0 0 0; margin:0 -25px 0 0 ; width:960px;}
div#hr-sidebar     {float:left; width:250px;background: #F3F0DD url(/images/humanrights/side-bg.gif) repeat-y top left; padding:0 0 0 0; margin:0 0 0 0;}
div#hr-body        {margin-left: 250px;}

/*homepage only*/
div#hr-tagline     {margin: 0; background: #91272A url(/images/humanrights/tagline-bg.gif) repeat-x bottom left; color: white; font-weight: bold;}
div#hr-tagline p   {margin: 0; padding:12px; background: url(/images/humanrights/tagline-flr.gif) no-repeat bottom left;}
div#hr-homefeature {height: 106px; background: #DBD8C5 url(/images/humanrights/home-feature-bg.jpg) no-repeat bottom left; color: black; margin-bottom: 12px;}

/*navigation panel*/
#hr-homelink       {background: url(/images/humanrights/homelink-bg.gif) no-repeat top left; height: 24px; line-height: 24px; display: block; padding: 0 0 0 0; font-weight: bold;}
div#hr-timenav h2  {background: url(/images/humanrights/head-timeperiod.gif) no-repeat; height: 24px;margin: 0; padding: 0;}
div#hr-timenav h2 span {text-indent: -9999em; display:block;}
div#hr-timenav ul   {list-style: none; margin: 0; padding: 0 0 24px 0; background: url(/images/humanrights/time-nav-base.gif) no-repeat bottom left;}
div#hr-timenav ul li{margin: 0; padding: 0; background: url(/images/humanrights/time-nav-sprite.gif) no-repeat; height: 22px; line-height: 22px; font-weight: bold; padding-left: 22px;}
div#hr-timenav ul li.on{background: url(/images/humanrights/time-nav-sprite.gif) no-repeat 0 -22px;}
div#hr-timenav a   {color: #762022;}
div#hr-timenav a:hover {color: black;}

/*content formatting*/
div#hr-bodycontent {padding: 16px; max-width: ;}
div#hr-bodycontent h2 {background: #300D0E url(/images/humanrights/heading-bg.gif) repeat-x bottom left; color:#F3F0DD; font-size:1.3em;}
div#hr-bodycontent h2 span {background: url(/images/humanrights/heading-end.gif) no-repeat bottom right; padding: 1px 0 3px 4px; display: block;}
div#hr-bodycontent h3 {color:#300D0E; font-size:1.4em;}
div#hr-bodycontent h4 {color:black; font-size:1.2em;}
div#hr-bodycontent h5 {color:black; font-size:1em;}
div#hr-bodycontent h6 {color:#300D0E; font-size:1em;}
div#hr-bodycontent p  {line-height: 1.6em;}

/*general formatting*/
dt                 {font-size: 1.4em; font-weight: bold; padding-top: 6px; color: #7D7C68; border-top: dotted 1px #B5B4A4; margin-top: 1em;}
dd                 {line-height: 1.5em; margin-left: 9em; color: #1B3F46; font-weight: bold;}

dl.datelist dt     {font-size: 1.8em; font-weight: bold; padding-top: 6px; color: #7D7C68; border-top: dotted 1px #B5B4A4; background: url(/images/humanrights/right-brace.gif) no-repeat 4em 8px;}
dl.datelist dd     {line-height: 1.5em; position: relative; top: -2.1em ;margin-left: 9em; color: #1B3F46; font-weight: bold;}

ul.hr-tabs         {list-style: none; margin: 30px 0 0 0; padding: 0 0 2px 20px; border-bottom: solid 3px #B5B4A4;}
ul.hr-tabs li      {display:inline; margin: 0; padding: 4px 16px; margin-right: 8px; border: solid 1px #B5B4A4; font-weight: bold;}
ul.hr-tabs li.on   {background-color: #B5B4A4;}
ul.hr-tabs li.on a {text-decoration: none; color: #300D0E;}

ul.hr-doclist      {}
ul.hr-doclist li   {margin-bottom: 0.75em;}

div.hr-inset       {padding: 18px;}

div.hr-callout     {background-color: #B5B4A4; padding:8px; text-align:center; margin-bottom: 2em;}
div.hr-calloutbody {background-color: #F3F0DD; padding:8px; text-align:left;}
div.hr-callout img {border: solid 1px #7D7C68;}

a.glossary         {text-decoration: none; border-bottom: double 3px #7D7C68;}
a.document         {}

address            {font-style: normal;}

blockquote.hr-quote       {background: url(/images/humanrights/red-arrow.gif) no-repeat 0 12px; padding: 10px 80px 0 30px;  border-bottom: dotted 1px #B5B4A4; border-top: dotted 1px #B5B4A4; margin: 2em 0;}
blockquote.hr-quote p     {margin: 0 0 1em 0; color: #1B3F46;}
p.hr-provenance    {font-size: 0.9em; color: #762022 !important;}

p.annotation       {text-align: left; margin-top:0.5em; line-height: 1em; border: solid 1px #7D7C68; padding: 6px; background-color: #DEDBC9;}

/* START OF Global Search */

#linksToSearchForms {
	display: none;
}


#tnaSearchWrapper {
	position: relative;
}

#tnaSearchWrapper form {
	padding: 0.5em;
	display: none;
	overflow: visible;
}

#linksToSearchForms {
	margin-bottom: 1em;
	color: #777;
}

#linksToSearchForms a {
	margin: 0 5px;
}

#tnaSearchWrapper form label {
	display: none;
}

#searchFormOptions {
	background-color: #EFEFEF;
	border: 1px solid #CDCDCD;
	border-top-color: transparent;
	width: 40%;
	padding: 0.5em;
	position: absolute;
	left: 6em;
	top: 2.6em;
	*left: 6.75em;
	*top: 2.2em;
	text-align: left;
	z-index: 999999;
}

#searchFormOptions.noJavaScript {
	display: none;
}


#searchOptions li {
	cursor: pointer;
	color: #444;
	padding-bottom: 1px;
	padding-left: 10px;
	border-radius: 3px;
}


#searchOptions li:hover {
	background-color: #999;
	color: #fff;
}

#otherSearches a:hover {
	text-decoration: underline;
}

#containingBox {
	display: inline-block;
	border: 1px solid #898989;
	border-radius: 0px 3px 3px 0px;
	background-color: #fff;
	padding: 0;
	height: 23px;
}

#tnaSearch {
	outline: none;
	padding: 3px 3px 2px 3px;
	border: 1px solid transparent;
	margin: 0;
	width: 14em;
	color: #333;
	vertical-align: top;
	margin-right: -5px;
}


#searchOptionToggler {
	display: inline-block;
	vertical-align: top;
	color: #fff;
	margin-top: 4px;
	padding-right: 16px;
}

#searchOptionToggler.collapsed {
	width: 11.2em;
	text-align: right;
	margin-right: 0.4em;
	cursor: pointer;
	background: url("/images/global/more.png") no-repeat scroll right center transparent;
}

#searchOptionToggler.expanded {
	width: 11.2em;
	text-align: right;
	cursor: pointer;
	margin-right: 0.4em;
	background: url("/images/global/less.png") no-repeat scroll right center transparent;
}

#userControls {
color: #777;
font-size: 0.9em;
_position: relative;
}


	#userControls {
		position: absolute;
		top: 3em;
		text-align: right;
		right: 1em;
	}

	#tnaSearchWrapper form {
		position: absolute;
		top: -10px;
		right: 10px;
		_right: -450px;
		width: 32em;
		display: block;
		background: rgb(254,254,254); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(254,254,254,1) 0%, rgba(239,239,239,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,254,254,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(254,254,254,1) 0%,rgba(239,239,239,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
		border: 1px solid #CDCDCD;
		border-top-color: #EFEFEF;
		border-radius: 0 0 2px 2px;
	}

	#searchOptionToggler {
		color: #383838;
	}

div.search-refinements {
	display: none;
}



/*END OF Global search*/
